body {
    font-family: Arial, Helvetica, sans-serif; /* Рубленый шрифт текста */
    margin: 10px 20px 10px 20px; /* Обнуляем отступы браузера */
   }
   	 
   h1 {
    font-size: 32px; /* Размер шрифта */
    font-weight: bold; /* Жирное начертание */
    margin: 0; /* Убираем отступы */
    color: #fff; /* Цвет текста */
   }
   
 
   .pnew { 
    margin: 0; /* Убираем отступы */
	font-size: 22px; /* Размер шрифта */
	padding: 0px 5px 0px 0px;
   }
   
    .pnew_bl { 
    margin: 0px 0px 0px 0px; /* Убираем отступы */
	font-size: 16px; /* Размер шрифта */ 
	padding: 10px 5px 3px 0px;
   }
   
   .head { /* Верхний блок */
    width: 885px;
    background: #807a7a; /* Цвет фона */
    padding: 10px; /* Поля вокруг */
	margin: 0px 560px 10px 0px;
   }
      
   a img{ 
   width: 31%;
   vertical-align: middle;
   margin: 0px 4px 0px 0px; 
   border: 1px solid #333;
   }

   .mod{
   width: 100%;
   vertical-align: middle;
   margin: 0px 4px 0px 0px; 
   }

   img{ 
   width: 100%;
   vertical-align: middle;
   margin: 0px 4px 0px 0px; 

   }
  
   .menu { /* Левая колонка */
    float: left; /* Обтекание справа */
    border: 1px solid #333; /* Параметры рамки вокруг */
    width: 220px; /* Ширина колонки */
    padding: 5px; /* Поля вокруг текста */
    margin: 0px 10px 20px 0px; /* Значения отступов */
   }
   
   .menu div {
    padding: 2px; /* Поля вокруг ссылок */
   }
   
   .menu a { 
    display: block; /* Отображать ссылку как блок */
    padding: 2px; /* Поля вокруг ссылок */
    margin: 1px; /* Отступы вокруг */
    font-size: 0.9em; /* Размер текста */
    text-decoration: none; /* Убираем подчеркивание текста */
   }
   

   .menu a:hover { 
    background: #faf3d2; /* Цвет фона */
    border: 1px solid #634f36; /* Добавление пунктирной рамки */
    margin: 0px; /* Убираем поля */
   }
   
   .content_main { /* Правая колонка */
    width: 650px;
	font-size: 14px; /* Размер шрифта */ 
	float: left;
    margin: 0px 0px 10px 0px; /* Значения отступов */
    padding: 5px 5px 0px 5px; /* Поля вокруг текста */
    border: 1px solid #333; /* Параметры рамки */
   }
   
   .content_main div {
    padding: 1px; /* Поля вокруг ссылок */
   }
   
    .content_main a { 
    text-decoration: none; /* Убираем подчеркивание текста */
   }

   .line {
    border-bottom: 2px groove #333; /* Линия между ссылками */
   }
   
   .foot { 
    width: 800px;
    background-color: #777; /* Цвет фона */
    padding: 5px; /* Поля вокруг текста */
	margin: 0px 560px 0px 0px;
    color: #fff; /* Цвет текста */
	bottom: 0px;
   }